
/* 3. jQuery Slideshow Area */

#slideshow {margin-bottom: 30px; position:relative;}

#slideshow div.cover {float: left; display: inline; margin-right: 20px; }

#slideshowThumbs {height: 40px; width: 515px; overflow: hidden; margin-bottom: 20px; position: absolute; top: 0; right: 0; z-index: 100; }

#slideshowThumbs li {float: left; display: inline; margin-right: 6px; }

#slideshowThumbs li a {opacity: 0.4; }

#slideshowThumbs li a.current, #slideshowThumbs li a:hover {opacity: 1;}

#slideshowContent {height:300px; float: none; display: block; position:relative;	overflow:hidden;}

#slideshow .post {padding: 0; border: none; }

#slideshow .post h2.slideshow, h1.title {font-size: 40px; line-height: 40px; font-weight: normal; margin-bottom: 20px;}

#slideshowContent .featuredPost { display:none;	overflow:hidden;}

#slideshowContent .featuredPost .featuredPostContent {padding-top: 60px; } 


.featured-category .post {float: left; display: inline; width: 210px; margin-right: 10px; }

.featured-category .post-first {width: 220px; }

.featured-category .post-last {margin-right: 0;}

.featured .post h3 {font-family: Helvetica, Arial, Tahoma, sans-serif; font-size: 14px; font-weight: bold; line-height: 20px; margin-bottom: 10px; }


